
/* ****************** 2칸 레이아웃  ****************** */

.layout_313584_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_313584_ > div {margin-left:-30px;}
.layout_313584_ > div:after {content:''; display:block; clear:both;}
.layout_313584_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_313584_ > div > .container_1 {width:50%;}
.layout_313584_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_313584_ > div > .container_1 { width:100%; }
	.layout_313584_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_313584_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_313585_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_313585_ * {box-sizing:border-box;}
.img_ratio_313585_ a {display:block; text-decoration:none;}
.img_ratio_313585_ img {width:100%; vertical-align:top;}
  
 /* 본 소스는 %(퍼센트)로 되어있기 때문에 반응형에 적용할 수 있습니다 */
* {margin:0;padding:0;}
.img_ratio_313585_ {position:relative;display:inline-block;}
.img_ratio_313585_ img {max-width:100%;}
.img_ratio_313585_ span.text {position:absolute;top:50%;left:0;transform:translateY(-50%);display:none;width:100%;font-size:70px;color:#fff;font-weight:900;text-align:center;}
.img_ratio_313585_::before, .img_ratio_313585_::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);transition:all .8s;-webkit-transition:all .8s;}
.img_ratio_313585_::before {width:97%;height:95%;border-top:2px solid #fff;border-bottom:2px solid #fff;width:0;} /* 보더의 두께가 있기 때문에 요소의 크기에 계산해 줘야 합니다 */
.img_ratio_313585_::after {width:97%;height:95%;border-left:2px solid #fff;border-right:2px solid #fff;height:0;} /* 보더의 두께가 있기 때문에 요소의 크기에 계산해 줘야 합니다 */

/* 마우스가 올라가면 반응하는 소스 */
.img_ratio_313585_:hover span.text {display:block;}
.img_ratio_313585_:hover::before {width:calc(97% + 4px);} /* 화면에 따라서 정확한 사각형을 위한 값을 줘야하는 부분 */
.img_ratio_313585_:hover::after {height:calc(95% + 4px);} /* 보더의 두께값을 더해줘서 정확한 모서리를 만들기 위해 calc값을 사용했습니다 */
  
  
  
@media (min-width:1024px){
	.img_ratio_313585_ {width:px;}
}
@media \0screen{
	.img_ratio_313585_ {width:px;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_313587_:after {content:''; display:block; clear:both;}
.img_webzine_313587_ * {box-sizing:border-box;}
.img_webzine_313587_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_webzine_313587_ .item:after {content:''; display:block; clear:both;}
.img_webzine_313587_ .item a {display:block; text-decoration:none;}
.img_webzine_313587_ figure {display:block; float:left; width:px; margin:0; margin-right:10px; padding:0;}
.img_webzine_313587_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_313587_ .text_box {padding:0px;}
.img_webzine_313587_ .text_box p {margin:0; padding:0px;}
.img_webzine_313587_ .subject {font-weight:; color:#000000;font-family: "Arial", "メイリオ";}
.img_webzine_313587_ .content {color:#333;font-family: "Arial", "メイリオ";}

.text_sml_313587_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_313587_ .content {font-size:13px; line-height:1.6em;}
.text_mid_313587_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_313587_ .content {font-size:14px; line-height:1.6em;}
.text_big_313587_ .subject {font-size:20px; line-height:1.4em;}
.text_big_313587_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_313587_ .item {width:100%;}
.col_m_2_313587_ .item {width:50%;}
.col_m_3_313587_ .item {width:33.3333%;}
.col_m_1_313587_ .item,
.col_m_2_313587_ .item2n,
.col_m_3_313587_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_313587_ .item,
	.col_m_2_313587_ .item2n,
	.col_m_3_313587_ .item3n {clear:none;}

	.col_pc_1_313587_ .item {width:100%;}
	.col_pc_2_313587_ .item {width:50%;}
	.col_pc_3_313587_ .item {width:33.3333%;}
	.col_pc_4_313587_ .item {width:25%;}
	.col_pc_5_313587_ .item {width:20%;}
	.col_pc_6_313587_ .item {width:16.6666%;}
	.col_pc_1_313587_ .item,
	.col_pc_2_313587_ .item2n,
	.col_pc_3_313587_ .item3n,
	.col_pc_4_313587_ .item4n,
	.col_pc_5_313587_ .item5n,
	.col_pc_6_313587_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_313587_ .item,
	.col_m_2_313587_ .item2n,
	.col_m_3_313587_ .item3n {clear:none;}

	.col_pc_1_313587_ .item {width:100%;}
	.col_pc_2_313587_ .item {width:50%;}
	.col_pc_3_313587_ .item {width:33.3333%;}
	.col_pc_4_313587_ .item {width:25%;}
	.col_pc_5_313587_ .item {width:20%;}
	.col_pc_6_313587_ .item {width:16.6666%;}
	.col_pc_1_313587_ .item,
	.col_pc_2_313587_ .item2n,
	.col_pc_3_313587_ .item3n,
	.col_pc_4_313587_ .item4n,
	.col_pc_5_313587_ .item5n,
	.col_pc_6_313587_ .item6n {clear:both;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_313586_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_313586_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_313586_ span {display:table-cell; padding:5px; font-weight:normal; font-family: "Arial", "メイリオ"; color:#d00000; vertical-align:top;}
.text_list_313586_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_313586_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;font-family: "Arial", "メイリオ";}

	.text_list_313586_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_313586_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_313586_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_313586_ span {display:table-cell; padding:5px; font-weight:normal; font-family: "Arial", "メイリオ"; color:#d00000; vertical-align:top;}
.text_list_313586_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_313586_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;font-family: "Arial", "メイリオ";}

	.text_list_313586_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_313586_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_313586_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_313586_ span {display:table-cell; padding:5px; font-weight:normal; font-family: "Arial", "メイリオ"; color:#d00000; vertical-align:top;}
.text_list_313586_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_313586_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;font-family: "Arial", "メイリオ";}

	.text_list_313586_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_313586_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_313586_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_313586_ span {display:table-cell; padding:5px; font-weight:normal; font-family: "Arial", "メイリオ"; color:#d00000; vertical-align:top;}
.text_list_313586_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_313586_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;font-family: "Arial", "メイリオ";}

	.text_list_313586_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_313591_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_313591_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_313591_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_313592_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_313592_ > div:after {content:''; display:block; clear:both;}
.layout_313592_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_313592_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_313593_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_313593_ * {box-sizing:border-box;}
.img_313593_ a {display:block; text-decoration:none;}
.img_313593_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_313594_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_313594_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_313594_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_313595_ {clear:both; min-width:320px; max-width:1230px; margin:0 auto;}
.layout_313595_ > div:after {content:''; display:block; clear:both;}
.layout_313595_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_313595_ {min-width:1230px;}
}

/* ****************** 내용숨기기  ****************** */

.ar-tpl_page_type4 {padding: 15px;}
.ar-tpl_page_type4 > section {margin: 40px 0;}
.ar-tpl_page_type4 > section:first-child {margin-top: 0;}
.ar-tpl_page_type4 > section h1 {position: relative; margin: 0; padding: 10px 20px; font-size: 18px; cursor: pointer; background: #f5f5f5; border: 1px solid #ddd;font-family: "Arial", "メイリオ";}
.ar-tpl_page_type4 > section h1.on {font-weight: bold;}
.ar-tpl_page_type4 > section div {display: none; clear: both; padding: 10px 20px; font-size: 14px; border: 1px solid #ddd; border-top: none;font-family: "Arial", "メイリオ";}
.ar-tpl_page_type4 > section div.on {display: block;}
.ar-tpl_page_type4 > section h1 i {display: block; overflow: hidden; position: absolute; right: 12px; top: 50%; width: 10px; height: 10px; margin-top: -6px; text-indent: -9999px;font-family: "Arial", "メイリオ";}
.ar-tpl_page_type4 > section h1 i:after,
.ar-tpl_page_type4 > section h1 i:before { content: ''; display: block; position: absolute; background: #444; font-family: "Arial", "メイリオ";}
.ar-tpl_page_type4 > section h1 i:after { width: 100%; height: 2px; left: 0; top: 50%; margin-top: -1px; }
.ar-tpl_page_type4 > section h1 i:before { height: 100%; width: 2px; left: 50%; top: 0; margin-left: -1px; }
.ar-tpl_page_type4 > section h1.on i:before { display: none; }

/* ****************** 공백  ****************** */

.empty_line_313596_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_313596_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_313596_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
